

/*------------------------------------------------------------------------------
 * PC
------------------------------------------------------------------------------*/ 

@media screen and (min-width:860px) {

	main{
		padding-bottom: 100px;
	}
	main h2{
		font-size: 24px;
		font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E","ＭＳ Ｐ明朝", "MS PMincho", serif;
	}
	main h2 em{
		display: block;
		margin-top: 10px;
		font-family: 'Quattrocento', serif !important;
		font-size: 14px;
	}
	main .note p,
	main p.note{
		text-align: justify;
		line-height: 2;
	}

	/*---------------------------------------
	 * ヘッダ
	---------------------------------------*/ 
	main .intro {
		width: 90%;
		max-width: 1280px;
		margin: 0 auto 30px auto;
		padding-bottom: 120px;
		position: relative;
	}
	main .intro .photo{
		width: 78%;
	}
	main .intro .details{
		width: 45%;
		background: #fff;
		padding: 50px 0px 30px 50px;
		position: absolute;
		left: 50%;
		bottom: 0;
	}
	main .intro h1{
		margin-bottom: 20px;
		font-size: 26px;
		font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E","ＭＳ Ｐ明朝", "MS PMincho", serif;
	}
	main .intro h1 em{
		display: block;
		margin-top: 10px;
		font-family: 'Quattrocento', serif !important;
		font-size: 14px;
	}




	/*---------------------------------------
	 *Recommend
	---------------------------------------*/
	main .recommend {
		display:flex;
		display: -webkit-flex;
		-webkit-justify-content: space-between;
		justify-content: space-between;
		-webkit-flex-wrap:wrap;
		flex-wrap:wrap;
		width: 90%;
		max-width: 1000px;
		margin: 0 auto;
		padding: 30px 0 0;
	}
	main .recommend h2{
		width: 100%;
		margin-bottom: 40px;
	}
	main .recommend section{
		width: 31%;
	}
	main .recommend section h3{
		margin: 25px 0 15px;
		font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E","ＭＳ Ｐ明朝", "MS PMincho", serif;
		font-size: 16px;
	}
	main .recommend section .note p{
		font-size: 12px;
	}




	/*------------------------
		Report
	------------------------*/
	main .reports {
		padding-bottom: 80px;
	}
	main .reports .report:first-of-type {
		margin-bottom: 50px
	}
	main .reports .inner{
		display:flex;
		display: -webkit-flex;
		-webkit-justify-content: space-between;
		justify-content: space-between;
		-webkit-flex-wrap:wrap;
		flex-wrap:wrap;
		/*
		width: 90%;
		max-width: 900px;
		*/
		margin: 0 auto;
	}
	main .reports h2{
		width: 100%;
		margin-bottom: 40px;
		text-align: center;
	}
	main .reports .report {
		width: 47%;
	}
	main .reports .report h3{
		margin: 25px 0 20px;
		font-size: 14px;
		font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E","ＭＳ Ｐ明朝", "MS PMincho", serif;
		color: #B76580;
	}
	main .reports .report .note p{
		font-size: 12px;
	}



	/*---------------------------------------
	*Reason
	---------------------------------------*/
	main .reason{
		background: #F4F3F2;
		padding: 80px 0;
	}
	main .reason .inner{
		display:flex;
		display: -webkit-flex;
		-webkit-justify-content: space-between;
		justify-content: space-between;
		-webkit-flex-wrap:wrap;
		flex-wrap:wrap;
		width: 90%;
		max-width: 1000px;
		margin: 0 auto;
	}
	main .reason .titles{
		width: 100%;
		margin-bottom: 60px;
		position: relative;
	}
	main .reason .titles .photo{
		width: 86%;
	}
	main .reason h2{
		width: 43%;
		background: #F4F3F2;
		padding: 40px 0 0 70px;
		position: absolute;
		right: 0;bottom: 0;
	}
	main .reason section{
		width: 31%;
	}
	main .reason section h3{
		margin: 25px 0 15px;
		font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E","ＭＳ Ｐ明朝", "MS PMincho", serif;
		font-size: 16px;
	}
	main .reason section .note p{
		font-size: 12px;
	}

	main .reason .smallNav{
		width:100%;
	}
	main .reason .smallNav .linklist{
		padding-bottom: 0;
	}




	/*---------------------------------------
	 *Plan
	---------------------------------------*/
	main .plan {
		padding: 80px 0 0;
	}
	main .plan h2{
		margin-bottom: 80px;
		text-align: center;
	}
	main .plan .entry:nth-of-type(odd){
		background: #F4F3F2;
	}
	main .plan .entry .inner{
		display:flex;
		display: -webkit-flex;
		-webkit-justify-content: space-between;
		justify-content: space-between;
		-webkit-align-items: center;
		align-items: center;
		-webkit-flex-wrap:wrap;
		flex-wrap:wrap;
		width: 90%;
		max-width: 1000px;
		margin: 0 auto;
	}
	main .plan .entry .mainphoto{
		width: 50%;
	}
	main .plan .entry>.inner>.details{
		width: 50%;
		padding: 10px 5%;
	}
	main .plan .entry h3{
		margin-bottom: 20px;
		font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E","ＭＳ Ｐ明朝", "MS PMincho", serif;
		font-size: 18px;
	}
	main .plan .entry>.inner>.details .note{
		font-size: 12px;
	}
	main .plan .entry>.inner>.details .more{
		background: #B76580;
		margin-top: 30px;
		padding: 10px;
		text-align: center;
		color: #fff;
		position: relative;
	}
	main .plan .entry>.inner>.details .more::after{
		content:"";
		display:block;
		width:.5rem;height:.5rem;
		position:absolute;
		right:15px;top:50%;
		border-top:1px solid #fff;
		border-right:1px solid #fff;
		-webkit-transform:translateY(-50%) rotate(45deg) ;
		-moz-transform:translateY(-50%) rotate(45deg) ;
		transform:translateY(-50%) rotate(45deg) ;
	}
	main .plan .entry>.inner>.details .more.open::after{
		top:45%;
		-webkit-transform:translateY(-50%) rotate(135deg) ;
		-moz-transform:translateY(-50%) rotate(135deg) ;
		transform:translateY(-50%) rotate(135deg) ;
	}


	/*------------------------
		More Area
	------------------------*/
	main .plan .entry .morearea {
		display: none;
		width: 100%;
		padding: 60px 5%;
	}
	main .plan .entry .morearea h4{
		margin-bottom: 60px;
		text-align: center;
		font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E","ＭＳ Ｐ明朝", "MS PMincho", serif;
		font-size: 20px;
	}

	/* Flow------------------*/
	main .plan .entry .morearea .flow {
		display:flex;
		display: -webkit-flex;
		-webkit-justify-content: center;
		justify-content: center;
		counter-reset: number;
		border-bottom: 1px solid  #CCC9C6;
		margin-bottom: 60px;
		padding-bottom: 60px;
	}
	main .plan .entry .morearea .flow li{
		width: 20%;
		text-align: center;
		font-size: 16px;
		font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E","ＭＳ Ｐ明朝", "MS PMincho", serif;
		position: relative;
	}
	main .plan .entry .morearea .flow li:not(:last-of-type){
		margin-right: calc(20% / 3);
	}
	main .plan .entry .morearea .flow li::before{
		counter-increment: number;
		content: "0"counter(number);
		display: block;
		border-bottom: 1px solid  #CCC9C6;
		margin-bottom: 20px;
		padding-bottom: 10px;
		text-align: center;
		font-family: 'Quattrocento', serif !important;
		font-size: 16px;
	}
	main .plan .entry .morearea .flow li:not(:last-of-type)::after{
		display: block;
		content: url(../img/plan_flow_arrow.svg);
		width: 26px;
		position:absolute;
		right:-25%;top:21px;
	}
	main .plan .entry .morearea .flow li span{
		display: block;
		margin-top: 10px;
		font-size: 13px;
		font-family:"游ゴシック体", "Yu Gothic", YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','Noto Sans Japanese','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		color: #666;
	}

	/* Features------------------*/
	main .plan .entry:nth-of-type(odd) .morearea .feature {
		background: #fff;
	}
	main .plan .entry:nth-of-type(even) .morearea .feature {
		background: #F4F3F2;
	}
	main .plan .entry .morearea .feature {
		display:flex;
		display: -webkit-flex;
		-webkit-justify-content: space-between;
		justify-content: space-between;
		-webkit-align-items: center;
		align-items: center;
	}
	main .plan .entry .morearea .feature>*{
		width: 50%;
	}
	main .plan .entry .morearea .feature .details{
		padding: 20px 5%;
	}
	main .plan .entry .morearea .feature h5{
		margin-bottom: 20px;
		font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E","ＭＳ Ｐ明朝", "MS PMincho", serif;
		font-size: 15px;
	}
	main .plan .entry .morearea .feature .note p{
		font-size: 12px;
	}
	main .plan .entry .morearea .feature:nth-of-type(odd) .details{
		-webkit-order:-1;
		order:-1;
	}

	/* Price------------------*/
	main .plan .entry .morearea .price {
		background: #fff;
		border: 1px solid  #CCC9C6;
		padding: 40px 50px 20px;
		margin-top: 60px;
	}
	main .plan .entry .morearea .price h4{
		margin-bottom: 30px;
	}
	main .plan .entry .morearea .price .infolist {
		display:flex;
		display: -webkit-flex;
		-webkit-justify-content: space-between;
		justify-content: space-between;
		-webkit-flex-wrap:wrap;
		flex-wrap:wrap;
	}
	main .plan .entry .morearea .price .infolist dt,
	main .plan .entry .morearea .price .infolist dd{
		border-top: 1px solid  #CCC9C6;
		padding-top: 20px;padding-bottom: 20px;
	}
	main .plan .entry .morearea .price .infolist dt{
		width: 13em;
		padding-left: 3em;
		font-weight: bold;
	}
	main .plan .entry .morearea .price .infolist dd{
		width: calc(100% - 13em);
	}
	main .plan .entry .morearea .price .infolist dd.total {
		font-weight: bold;
	}
	main .plan .entry .morearea .price .infolist dd.total em{
		vertical-align: baseline;
		padding-left: .5em;
		font-size: 20px;
		color: #B76580;
	}
	main .plan .entry .morearea .price .infolist dd.total em span{
		vertical-align: baseline;
		font-size: 12px;
	}

	/* Contact------------------*/
	main .plan .entry .morearea .contactlist {
		display:flex;
		display: -webkit-flex;
		-webkit-justify-content: space-between;
		justify-content: space-between;
		-webkit-align-items: center;
		align-items: center;
		margin: 60px 0;
	}
	main .plan .entry .morearea .contactlist li{
		width: 32%;
	}
	main .plan .entry .morearea .contactlist li a{
		display: block;
		background: #B05246;
		padding: 10px;
		text-align: center;
		color: #fff;
		position: relative;
	}
	main .plan .entry .morearea .contactlist li a::after{
		content:"";
		display:block;
		width:.5rem;height:.5rem;
		position:absolute;
		right:15px;top:50%;
		border-top:1px solid #fff;
		border-right:1px solid #fff;
		-webkit-transform:translateY(-50%) rotate(45deg) ;
		-moz-transform:translateY(-50%) rotate(45deg) ;
		transform:translateY(-50%) rotate(45deg) ;
	}

	/* Close------------------*/
	main .plan .entry .morearea .close {
		width: 50px;
		margin: 0 auto;
		text-align: center;
		font-family: 'Quattrocento', serif !important;
		font-size: 12px;
		letter-spacing: .1em;
		color: #B76580;
	}
	main .plan .entry .morearea .close::before {
		content: url(../img/plan_close.svg);
		display: block;
		width: 30px;
		margin: 0 auto 5px;
	}



	/*------------------------
		Party
	------------------------*/
	main .party {
		width: 90%;
		max-width: 1000px;
		margin: 0 auto;
		padding: 80px 0;
	}
	main .party h2{
		width: 100%;
		margin-bottom: 60px;
		text-align: center;
	}
	main .party .venues{
		display:flex;
		display: -webkit-flex;
		-webkit-justify-content: space-between;
		justify-content: space-between;
		-webkit-flex-wrap:wrap;
		flex-wrap:wrap;
	}
	main .party .venue{
		width: 31%;
	}
	main .party .venue h3{
		margin: 25px 0 15px;
		font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E","ＭＳ Ｐ明朝", "MS PMincho", serif;
		font-size: 16px;
		color: #B76580;
	}
	main .party .venue .infolist {
		display:flex;
		display: -webkit-flex;
		margin-bottom: 20px;
	}
	main .party .venue .infolist li{
		background: #B76580;
		margin-right: .5em;
		padding: 5px 10px;
		font-size: 12px;
		font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E","ＭＳ Ｐ明朝", "MS PMincho", serif;
		line-height: 1;
		color: #fff;
	}
	main .party .venue .note p{
		font-size: 12px;
	}

	main .party + .party {
		padding-bottom: 0;
		border-top: 1px solid #D3D0CF;
	}


	/*------------------------
		Point
	------------------------*/
	main .points {
		width: 90%;
		max-width: 900px;
		margin: 0 auto;
		padding: 80px 0 0;
	}
	main .points h2{
		margin-bottom: 60px;
		text-align: center;
	}
	main .points .point {
		display:flex;
		display: -webkit-flex;
		-webkit-justify-content: space-between;
		justify-content: space-between;
		-webkit-align-items: center;
		align-items: center;
		border-top: 1px solid  #CCC9C6;
	}
	main .points .point:last-of-type{
		border-bottom: 1px solid  #CCC9C6;
	}
	main .points .point .photo{
		width: 39%;
	}
	main .points .point .details{
		width: 56%;
	}
	main .points .point h3{
		margin-bottom: 10px;
		font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E","ＭＳ Ｐ明朝", "MS PMincho", serif;
		font-size: 16px;
		color: #B76580;
	}
	main .points .point .note p{
		font-size: 12px;
	}


	/*------------------------
		FAQ
	------------------------*/
	main .faq {
		width: 90%;
		max-width: 900px;
		margin: 0 auto;
		padding-top: 80px;
	}
	main .faq h2{
		margin-bottom: 60px;
		text-align: center;
	}
	main .faq .faqlist {
		
	}
	main .faq .faqlist dt,
	main .faq .faqlist dd{
		padding-left: 40px;
		position: relative;
	}
	main .faq .faqlist dt::before,
	main .faq .faqlist dd::before{
		font-family: 'Quattrocento', serif !important;
		font-size: 23px;
		line-height: 1;
		position: absolute;
		left: 0;
	}
	main .faq .faqlist dt{
		border-bottom: 1px solid  #D3D0CF;
		margin-bottom: 20px;
		padding-bottom: 15px;
		font-size: 14px;
		font-weight: bold;
	}
	main .faq .faqlist dt::before{
		content: "Q";
		font-weight: normal;
		color: #B76580;
		top: 0;
	}
	main .faq .faqlist dd{
		line-height: 2;
		font-size: 12px;
	}
	main .faq .faqlist dd::before{
		content: "A";
		color: #736357;
		top: 3px;
	}
	main .faq .faqlist dd:not(:last-of-type){
		margin-bottom: 40px;
	}
	.smallNav {
		width: 100%;
	}

	.linklist{
		display: flex;
		display: -webkit-flex;
		-webkit-justify-content: space-between;
		justify-content: space-between;
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
		width: 90%;
		max-width: 900px;
		margin: 20px auto 0 auto;
		padding: 30px 0 80px;
	}
	.linklist li{
		width: 49%;
		isplay: inline-block;
		background: url(../../common/img/deco_arrow.png) 20px 50% no-repeat;
		background-size: 6px;
		background-color: #189a6f;
		text-align: center;
		color: #FFFFFF;
		padding: 20px;
	}
	.linklist li a {
		display: block;
	}



	/*------------------------
		Fixed Navi
	------------------------*/
	.fixednavi {
		width: 100%;
		background: #6da591;
		padding: 25px 5%;
		position: fixed;
		left: 0;bottom: 0;
	}
	.fixednavi a{
		display: inline-block;
		text-decoration: underline;
		color: #fff;
	}
	.fixednavi p{
		text-align: center;
	}
	.fixednavi a::before{
		content:"";
		display: inline-block;
		border: 5px solid transparent;
		border-left: 5px solid #fff;
		margin-right: .5em;
	}

	/* パーティーレポート */
	.small__report{
		margin-top: 0;
	}
	.small__report__lst{
		display:flex; flex-wrap: wrap;
		justify-content:space-between;
		width:50%;
		margin:0 auto;
	}
	.small__report__lst li{
		width:30%;
		text-align:center;
	}
	.small__report__lst li img{
		border-radius:50%;
		margin-bottom:15px;
	}
	.small__report__lst li span{
		font-family: 'Quattrocento', serif !important;
		display:inline !important;
	}
	/* パーティーレポートここまで */	

}






/*------------------------------------------------------------------------------
 * SP
------------------------------------------------------------------------------*/


@media screen and (max-width:859px) {

	.pc_view { display:none; }

	main{
		padding-bottom: 80px;
	}
	main h2{
		font-size: 20px;
		font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E","ＭＳ Ｐ明朝", "MS PMincho", serif;
	}
	main h2 em{
		display: block;
		margin-top: 10px;
		font-family: 'Quattrocento', serif !important;
		font-size: 12px;
	}
	main .note p,
	main p.note{
		text-align: justify;
		line-height: 1.8;
	}

	/*---------------------------------------
	 * ヘッダ
	---------------------------------------*/
	main .intro {

	}
	main .intro .details{
		padding: 50px 7% 0;
		margin-bottom: 40px;
	}
	main .intro h1{
		margin-bottom: 20px;
		text-align: left;
				font-size: 22px;
				line-height: 1.6;
		font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E","ＭＳ Ｐ明朝", "MS PMincho", serif;
	}
	main .intro h1 em{
		display: block;
		margin-top: 10px;
		font-family: 'Quattrocento', serif !important;
		font-size: 12px;
	}




	/*---------------------------------------
	 *Recommend
	---------------------------------------*/
	main .recommend {
		padding: 40px 7% 0;
	}
	main .recommend h2{
		margin-bottom: 40px;
	}
	main .recommend section:not(:last-of-type){
		margin-bottom: 40px;
	}
	main .recommend section h3{
		margin: 25px 0 15px;
		font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E","ＭＳ Ｐ明朝", "MS PMincho", serif;
		font-size: 16px;
	}




	/*------------------------
		Report
	------------------------*/
	main .reports {
		padding-bottom: 20px;
	}
	main .reports .inner{
		margin: 0 auto;
	}
	main .reports h2{
		margin-bottom: 30px;
		padding: 0 7%;
	}
	main .reports .report:not(:last-of-type){
		margin-bottom: 40px;
	}
	main .reports .report h3{
		margin: 30px 0 20px;
		font-size: 14px;
		font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E","ＭＳ Ｐ明朝", "MS PMincho", serif;
		color: #B76580;
	}
	main .reports .report .note p{
		font-size: 12px;
	}




	/*---------------------------------------
	*Reason
	---------------------------------------*/
	main .reason{
		background: #F4F3F2;
		padding: 0 0 80px;
	}
	main .reason .titles{
		margin-bottom: 40px;
		position: relative;
	}
	main .reason .titles .photo{

	}
	main .reason h2{
		background: #F4F3F2;
		padding: 40px 7% 0;
	}
	main .reason section{
		padding: 0 7%;
	}
	main .reason section:not(:last-of-type){
		margin-bottom: 40px;
	}
	main .reason section h3{
		margin: 25px 0 15px;
		font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E","ＭＳ Ｐ明朝", "MS PMincho", serif;
		font-size: 16px;
	}




	/*---------------------------------------
	 *Plan
	---------------------------------------*/
	main .plan {
		padding: 80px 0 0;
	}
	main .plan h2{
		margin-bottom: 40px;
		padding: 0 7%;
	}
	main .plan .entry:nth-of-type(odd){
		background: #F4F3F2;
	}
	main .plan .entry .inner{
	}
	main .plan .entry .mainphoto{
	}
	main .plan .entry>.inner>.details{
		padding: 30px 7%;
	}
	main .plan .entry h3{
		margin-bottom: 20px;
		font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E","ＭＳ Ｐ明朝", "MS PMincho", serif;
		font-size: 16px;
		line-height: 1.6;
	}
	main .plan .entry>.inner>.details .more{
		background: #B76580;
		margin-top: 30px;
		padding: 10px;
		text-align: center;
		color: #fff;
		position: relative;
	}
	main .plan .entry>.inner>.details .more::after{
		content:"";
		display:block;
		width:.5rem;height:.5rem;
		position:absolute;
		right:15px;top:50%;
		border-top:1px solid #fff;
		border-right:1px solid #fff;
		-webkit-transform:translateY(-50%) rotate(45deg) ;
		-moz-transform:translateY(-50%) rotate(45deg) ;
		transform:translateY(-50%) rotate(45deg) ;
	}
	main .plan .entry>.inner>.details .more.open::after{
		top:45%;
		-webkit-transform:translateY(-50%) rotate(135deg) ;
		-moz-transform:translateY(-50%) rotate(135deg) ;
		transform:translateY(-50%) rotate(135deg) ;
	}


	/*------------------------
		More Area
	------------------------*/
	main .plan .entry .morearea {
		display: none;
		padding: 30px 7% 40px;
	}
	main .plan .entry .morearea h4{
		margin-bottom: 30px;
		text-align: center;
		font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E","ＭＳ Ｐ明朝", "MS PMincho", serif;
		font-size: 16px;
	}

	/* Flow------------------*/
	main .plan .entry .morearea .flow {
		counter-reset: number;
		margin-bottom: 60px;
	}
	main .plan .entry .morearea .flow li{
		text-align: center;
		font-size: 14px;
		font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E","ＭＳ Ｐ明朝", "MS PMincho", serif;
		position: relative;
	}
	main .plan .entry .morearea .flow li:not(:last-of-type){
		margin-bottom: 20px;
		padding-bottom: 50px;
	}
	main .plan .entry .morearea .flow li::before{
		counter-increment: number;
		content: "0"counter(number);
		display: block;
		border-bottom: 1px solid  #CCC9C6;
		margin-bottom: 20px;
		padding-bottom: 10px;
		text-align: center;
		font-family: 'Quattrocento', serif !important;
		font-size: 16px;
	}
	main .plan .entry .morearea .flow li:not(:last-of-type)::after{
		display: block;
		content: url(../img/plan_flow_arrow.svg);
		width: 26px;
		position:absolute;
		left:50%;bottom:0;
		-webkit-transform:translateX(-50%) rotate(90deg);
		-moz-transform:translateX(-50%) rotate(90deg);
		transform:translateX(-50%) rotate(90deg);
	}
	main .plan .entry .morearea .flow li span{
		display: block;
		margin-top: 10px;
		font-size: 11px;
		font-family:"游ゴシック体", "Yu Gothic", YuGothic,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','Noto Sans Japanese','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
		color: #666;
	}

	/* Features------------------*/
	main .plan .entry:nth-of-type(odd) .morearea .feature {
		background: #fff;
	}
	main .plan .entry:nth-of-type(even) .morearea .feature {
		background: #F4F3F2;
	}
	main .plan .entry .morearea .feature {
	}
	main .plan .entry .morearea .feature .details{
		padding: 30px 7%;
	}
	main .plan .entry .morearea .feature h5{
		margin-bottom: 15px;
		font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E","ＭＳ Ｐ明朝", "MS PMincho", serif;
		font-size: 14px;
	}
	main .plan .entry .morearea .feature .note p{
		font-size: 12px;
	}
	main .plan .entry .morearea .feature:nth-of-type(odd) .details{
		-webkit-order:-1;
		order:-1;
	}

	/* Price------------------*/
	main .plan .entry .morearea .price {
		background: #fff;
		border: 1px solid  #CCC9C6;
		margin-top: 40px;
		padding: 40px 7% 20px;
	}
	main .plan .entry .morearea .price h4{
		margin-bottom: 30px;
	}
	main .plan .entry .morearea .price .infolist {
	}
	main .plan .entry .morearea .price .infolist dt,
	main .plan .entry .morearea .price .infolist dd{
		font-size: 12px;
	}
	main .plan .entry .morearea .price .infolist dt{
		border-top: 1px solid  #eee;
		padding: 15px 3% 5px;
		font-weight: bold;
	}
	main .plan .entry .morearea .price .infolist dd{
		padding: 0 3%;
	}
	main .plan .entry .morearea .price .infolist dd:not(:last-of-type){
		padding-bottom: 15px;
	}
	main .plan .entry .morearea .price .infolist dd.total {
		font-weight: bold;
	}
	main .plan .entry .morearea .price .infolist dd.total em{
		vertical-align: baseline;
		padding-left: .5em;
		font-size: 16px;
		color: #B76580;
	}
	main .plan .entry .morearea .price .infolist dd.total em span{
		vertical-align: baseline;
		font-size: 12px;
	}

	/* Contact------------------*/
	main .plan .entry .morearea .contactlist {
		margin: 40px 0 30px;
	}
	main .plan .entry .morearea .contactlist li:not(:last-of-type){
		margin-bottom: 5px;
	}
	main .plan .entry .morearea .contactlist li a{
		display: block;
		background: #B05246;
		padding: 10px;
		text-align: center;
		color: #fff;
		position: relative;
	}
	main .plan .entry .morearea .contactlist li a::after{
		content:"";
		display:block;
		width:.5rem;height:.5rem;
		position:absolute;
		right:15px;top:50%;
		border-top:1px solid #fff;
		border-right:1px solid #fff;
		-webkit-transform:translateY(-50%) rotate(45deg) ;
		-moz-transform:translateY(-50%) rotate(45deg) ;
		transform:translateY(-50%) rotate(45deg) ;
	}

	/* Close------------------*/
	main .plan .entry .morearea .close {
		width: 50px;
		margin: 0 auto;
		text-align: center;
		font-family: 'Quattrocento', serif !important;
		font-size: 11px;
		letter-spacing: .1em;
		color: #B76580;
	}
	main .plan .entry .morearea .close::before {
		content: url(../img/plan_close.svg);
		display: block;
		width: 30px;
		margin: 0 auto 5px;
	}



	/*------------------------
		Party
	------------------------*/
	main .party {
		padding: 40px 0 60px;
	}
	main .party h2{
		margin-bottom: 30px;
		padding: 0 7%;
	}
	main .party .venue{
		padding: 0 10px;
	}
	main .party .venue h3{
		margin: 25px 0 15px;
		font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E","ＭＳ Ｐ明朝", "MS PMincho", serif;
		font-size: 16px;
		color: #B76580;
	}
	main .party .venue .infolist {
		display:flex;
		display: -webkit-flex;
		margin-bottom: 20px;
	}
	main .party .venue .infolist li{
		background: #B76580;
		margin-right: .5em;
		padding: 5px 10px;
		font-size: 12px;
		font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E","ＭＳ Ｐ明朝", "MS PMincho", serif;
		line-height: 1;
		color: #fff;
	}
	main .party .venues .slidenav{
		position: absolute;
		top: 23vw;
		z-index: 10;
		width: 30px;
		height: 30px;
	}
	main .party .venues .slidenav.prev{
		left: calc(10vw - 15px);
	}
	main .party .venues .slidenav.next{
		right: calc(10vw - 15px);
	}
	main .party .venues .slidenav::before{
		content:"";
		display: block;
		border: 4px solid transparent;
		position:absolute;
		top:50%;
		-webkit-transform:translate(-50%,-50%);
		-moz-transform:translate(-50%,-50%);
		transform:translate(-50%,-50%);
	}
	main .party .venues .slidenav.next::before{
		left:60%;
		border-left: 5px solid #6da591;
	}
	main .party .venues .slidenav.prev::before{
		left: 40%;
		border-right: 5px solid #6da591;
	}
	main .party .venues .slidepager{
		display:flex;
		display: -webkit-flex;
		-webkit-justify-content: center;
		justify-content: center;
		gap: 0 5px;
		margin: 20px 7vw 0;
	}
	main .party .venues .slidepager button{
		width: 7px;
		height: 7px;
		background: #ccc;
		border: none;
		border-radius: 50%;
		margin: 0;
		padding: 0;
		font-size: 0;
		text-indent: -9999px;
	}
	main .party .venues .slidepager .slick-active button{
		background: #6da591;
	}
	main .party .venues .slidepager{
		
	}

	main .party + .party {
		padding-bottom: 0;
		border-top: 1px solid #D3D0CF;
	}


	/*------------------------
		Point
	------------------------*/
	main .points {
		padding: 60px 7% 0;
	}
	main .points h2{
		margin-bottom: 30px;
	}
	main .points .point {
	}
	main .points .point .photo{
	}
	main .points .point:not(:last-of-type){
		margin-bottom: 40px;
	}
	main .points .point h3{
		margin: 30px 0 15px;
		font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HG明朝E","ＭＳ Ｐ明朝", "MS PMincho", serif;
		font-size: 16px;
		color: #B76580;
	}


	/*------------------------
		FAQ
	------------------------*/
	main .faq {
		padding: 80px 7% 0;
	}
	main .faq h2{
		margin-bottom: 30px;
	}
	main .faq .faqlist dt,
	main .faq .faqlist dd{
		padding-left: 40px;
		position: relative;
	}
	main .faq .faqlist dt::before,
	main .faq .faqlist dd::before{
		font-family: 'Quattrocento', serif !important;
		font-size: 23px;
		line-height: 1;
		position: absolute;
		left: 0;
	}
	main .faq .faqlist dt{
		border-bottom: 1px solid  #D3D0CF;
		margin-bottom: 20px;
		padding-top: 3px;
		padding-bottom: 15px;
		font-weight: bold;
				font-size: 14px;
		line-height: 1.8;
	}
	main .faq .faqlist dt::before{
		content: "Q";
		font-weight: normal;
		color: #B76580;
		top: 0;
	}
	main .faq .faqlist dd{
		font-size: 13px;
		line-height: 1.8;
	}
	main .faq .faqlist dd::before{
		content: "A";
		color: #736357;
		top: 3px;
	}
	main .faq .faqlist dd:not(:last-of-type){
		margin-bottom: 40px;
	}

	/*------------------------
		Fixed Navi
	------------------------*/
	.footer-float-nav{
		display: none !important;
	}
	.fixednavi {
		width: 100%;
		background: #6da591;
		padding: 20px 5%;
		position: fixed;
		left: 0;bottom: 0;
	}
	.fixednavi a{
		display: inline-block;
		text-decoration: underline;
		color: #fff;
	}
	.fixednavi p{
		text-align: center;
	}
	.fixednavi a::before{
		content:"";
		display: inline-block;
		border: 5px solid transparent;
		border-left: 5px solid #fff;
		margin-right: .5em;
	}

	/* パーティーレポート */
	.small__report{
		margin-top: 0;
	}
	.small__report__lst{
		display:flex; flex-wrap: wrap;
		justify-content:space-between;
		width:90%;
		margin:0 auto;
	}
	.small__report__lst li{
		width:30%;
		text-align:center;
		font-size: 12px;
	}
	.small__report__lst li img{
		border-radius:50%;
		margin-bottom:15px;
	}
	.small__report__lst li span{
		display: block;
		font-family: 'Quattrocento', serif !important;
		color: #aaa;
	}
	/* パーティーレポートここまで */	

	.linklist{
		margin: 40px auto 80px;
	}
	.linklist li{
		width: 90%;
		isplay: inline-block;
		background: url(../../common/img/deco_arrow.png) 20px 50% no-repeat;
		background-size: 6px;
		background-color: #189a6f;
		text-align: center;
		color: #FFFFFF;
		padding: 20px;
		margin: 10px auto auto auto;
	}
	.linklist li a {
		display: block;
	}

	main .reason .smallNav .linklist{
		margin-bottom: 0;
	}
	
}
